
D4Science Infrastructure - Task #6547

Update and configure geonetwork

Jan 23, 2017 05:55 PM - Fabio Sinibaldi

Status: Closed Start date: Jan 23, 2017

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: SDI-nodes management   

Infrastructure: Development   

Description

We need to update development nodes of GeoNetwork catalog. The already available node geonetwork1-d-d4s.d4science.org can

be used.

Aim of this task is to track related activities.

Subtasks:

Task # 6549: Geonetwork 2.6.4 node configuration Closed

Task # 6550: Harvest development metadata into new GN version Closed

Task # 6551: Publish geonetwork1-d-d4s.d4science.org Geonetwork profile Closed

History

#2 - Jan 23, 2017 06:00 PM - Fabio Sinibaldi

- Priority changed from Normal to High

#3 - Jan 24, 2017 07:30 PM - Fabio Sinibaldi

- Status changed from New to In Progress

#4 - Jan 30, 2017 02:37 PM - Fabio Sinibaldi

- Status changed from In Progress to Closed

Geonetwork has been configured and linked to development infrastructure.
